// RGSTree.cpp : Implementation of CRGSTree
#include "stdafx.h"
#include "rgsedit.h"
#include "RGSTree.h"

/////////////////////////////////////////////////////////////////////////////
// CRGSTree

LPCTSTR szReturn = _T("\n");

LPTSTR StrChr(LPTSTR lpsz, TCHAR ch)
{
	LPTSTR p = NULL;
	while (*lpsz)
	{
		if (*lpsz == ch)
		{
			p = lpsz;
			break;
		}
		lpsz = CharNext(lpsz);
	}
	return p;
}
